Loading...
Searching...
No Matches
Descriptor.h File Reference
`#include <string>`
`#include <stdexcept>`

Go to the source code of this file.

## Namespaces

namespace | RDKit
| Std stuff.
namespace | RDKit::CIPLabeler

enum class

RDKit::CIPLabeler::Descriptor {
RDKit::CIPLabeler::NONE , RDKit::CIPLabeler::UNKNOWN , RDKit::CIPLabeler::ns , RDKit::CIPLabeler::R ,
RDKit::CIPLabeler::S , RDKit::CIPLabeler::r , RDKit::CIPLabeler::s , RDKit::CIPLabeler::seqTrans ,
RDKit::CIPLabeler::seqCis , RDKit::CIPLabeler::E , RDKit::CIPLabeler::Z , RDKit::CIPLabeler::M ,
RDKit::CIPLabeler::P , RDKit::CIPLabeler::m , RDKit::CIPLabeler::p , RDKit::CIPLabeler::SP_4 ,
RDKit::CIPLabeler::TBPY_5 , RDKit::CIPLabeler::OC_6
}

static std::string | RDKit::CIPLabeler::to_string (const Descriptor &desc)